# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'shellver/version'

Gem::Specification.new do |spec|
  spec.name          = "shellver"
  spec.version       = Shellver::VERSION
  spec.authors       = ["Rafael Regis"]
  spec.email         = ["rafael.regisp@gmail.com"]
  spec.summary = %q{A very simple server that serves the files under a dir and allows shell commands execution.}
  spec.description   = %q{A very simple server that serves the files under a dir and allows shell commands execution. It can be used to develop a web interface for local access for a command-line tool.}
  spec.homepage      = "https://github.com/rafaelregis/shellver"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "10.3"

  spec.add_runtime_dependency "sinatra", "~> 1.4"
end
